body{
	background: url('../images/bg.jpg');
}
#pageContain{
    overflow: hidden;
}

.page {
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.current .contain, .slide .contain {display: block;}
.current {display: block;z-index: 1;}
.slide {display: block;z-index: 2;}
.swipe {display: block;z-index: 3;transition-duration: 0ms !important;}

#navBar {
    z-index: 3;
    position: absolute;
    top: 5%;
    right: 1%;
    list-style: none;
}
#navBar .active {background-color: rgba(120,120,120,0.3);color: #333;}
#navBar li {
    cursor: pointer;
    margin-bottom: 0.5em;
    transition: all 0.7s ease;
    border-radius: 50%;
    line-height: 1.5em;
    text-align: center;
    width: 1.5em;
    height: 1.5em;
    font-size: 0.5em;
    color: #999;
}
